:root {
    --ss-color-93417: #FF0A0A;
    --ss-color-94878: #000000;
    --ss-color-93417-dark: #e60000;
    --ss-color-94878-dark: #000000;
}


:root {
  --ss-header-background-color: #ffffff;
  --ss-header-background-alpha: calc(100% * 0.28);
  --ss-header-padding: 0px;
  --ss-header-alignment: center;
  --ss-header-logo-width-percentage: 38.10444874274662%;
  --ss-header-title-color: var(--ss-color-93417);
    --ss-header-title-font-family: 'Calistoga', serif;
  --ss-header-title-font-size: 38px;
  --ss-header-tagline-color: #333333;
    --ss-header-tagline-font-family: 'Open Sans', sans-serif;
  --ss-header-tagline-font-size: 21px;
  --ss-navigation-1-color: var(--ss-color-93417);
  --ss-navigation-2-color: #ffffff;
}


.site-container {
    font-family: 'Assistant', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Alice', serif;
}

.primary-navigation .page-listing li {
  font-size: 20px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Aboreto ', serif;
}


.post-button {

    border-style: none;

  border-radius: 10px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: var(--ss-color-93417);
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/xyTIWtPpb-1b9FEyqT17eeNsihylg3FgzS0pzMGX2iU/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/115528/photos/23433302/172797_original.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

